#footerContent {
margin-bottom:-25px;
}


.menu {
  position: fixed;
  width: calc(100% - 30px);
  max-width: 960px;
  height: 55px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.4);
}
.menu--top {
  top: 0;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.batman {
  font-family: Arial, sans-serif;
  box-sizing: border-box;
  font-size: 55px;
  color: #fff;
  font-weight: bold;
  background: #000;
  display: block;
  padding: 10px;
  width: 170px;
  word-wrap: break-word;
  line-height: 45px;
  text-align: center;
  position: fixed;
  right: 50px;
  bottom: -200px;
  cursor: pointer;
  transition: bottom 100ms ease-in-out;
}
.batman:before {
  content: " ";
  background: transparent;
  display: block;
  position: absolute;
  left: 0;
  top: -50px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 50px 0 0 30px;
  border-color: transparent transparent transparent #000000;
}
.batman:after {
  content: " ";
  background: transparent;
  display: block;
  position: absolute;
  right: 0;
  top: -50px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 50px 30px;
  border-color: transparent transparent #000000 transparent;
}
.batman:hover {
  bottom: 0;
}

.hidden { display: none; }